## Арбитражный суд Костромской области

07.04.10

## Арбитражный суд Костромской области информирует об окончании тестового периода и начале работы нового информационного ресурса − Картотека арбитражных дел.

7 Апрель, 2010 - 13:12 — Гость

Арбитражный суд Костромской области информирует об окончании тестового периода и начале работы нового информационного ресурса − Картотека арбитражных дел http://kad.arbitr.ru.
В картотеку поступают сведения обо всех делах, рассматриваемых 112 арбитражными судами Российской Федерации. Она предоставляет пользователям информацию как по завершенным судебным делам, так и по делам, находящимся в производстве.
Информация в картотеке может быть представлена либо в виде списка дел, отобранного в соответствии с заданными параметрами, либо непосредственно в виде карточки судебного дела, имеющего уникальный номер, присвоенный в арбитражном суде первой инстанции.
Для отображения списка дел необязательно заполнять все поля поисковой карточки − фильтра дел (далее - карточка дела), достаточно указать хотя бы один из параметров, в дальнейшем уточняя свой запрос. Это позволяет пользователю найти судебное дело, не зная его номера, либо ознакомиться с группой дел со схожими параметрами.
Карточка дела содержит информацию о поданных заявлениях, жалобах и ходатайствах, показывает текущий статус дела и его рассмотрение в вышестоящих судебных инстанциях. Все события в карточке дела расположены в хронологической последовательности; непосредственно из карточки возможны просмотр и печать судебных актов, принятых по делу.
Карточка дела имеет несколько закладок:

- участники дела − указаны наименования сторон, участвующих в деле;
- суды и судьи − указана информация о судах, в которых рассмотрено дело, и судьях, принимавших участие в рассмотрении заявлений, ходатайств и жалоб;
- судебные акты − представлена информация о судебных актах, завершающих рассмотрение заявлений и жалоб в суде каждой инстанции.

В картотеке содержится информация о более чем 4 миллионах судебных дел, ее ежемесячное пополнение составляет более 100 тысяч дел. В базе хранятся более 20 миллионов судебных актов, принимаемых всеми арбитражными судами Российской Федерации, ежемесячное пополнение − более 300 тысяч документов.
В целях корректного отображения информации о судебных делах и решениях, а также для более комфортной работы с картотекой необходимо использовать современные интернет-браузеры, такие, как Internet Explorer 8.0, Google Chrome, Opera, Mozilla Firefox,.

31.03.10

## 02 апреля 2010 года состоится заседание президиума Арбитражного суда Костромской области.

31 Март, 2010 - 13:22 — Гость

На заседании президиума будут рассмотрены следующие вопросы:
1. Обсуждение кандидатов в арбитражные заседатели Арбитражного суда Костромской области.
2. Обзор материалов судебной практики рассмотрения споров, возникающих из договора финансовой аренды (лизинга).

09.04.10

## Информация об утрате служебного удостоверения.

9 Апрель, 2010 - 12:36 — Гость

Арбитражный суд Костромской области сообщает, что в связи с утратой служебное удостоверение консультанта Арбитражного суд Костромской области С.П. Кизилова от 23 декабря 2009 года №00116 считать недействительным.

24.02.10

## состоялась встреча судей и работников аппарата Арбитражного суда Костромской области с ректором Костромской духовной семинарии архимандритом Геннадием (Гоголевым).&nbsp;&nbsp;

24 Февраль, 2010 - 01:00 — Гость

состоялась встреча судей и работников аппарата Арбитражного суда Костромской области с ректором Костромской духовной семинарии архимандритом Геннадием (Гоголевым).

24.02.10

## . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А., 1976 года рождения, отказано. &nbsp;

24 Февраль, 2010 - 01:00 — Гость
24.02.10

## . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А., 1976 года рождения, отказано. &nbsp;

24 Февраль, 2010 - 01:00 — Гость
18.02.10

## . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин. &nbsp;

18 Февраль, 2010 - 01:00 — Гость
18.02.10

## . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин. &nbsp;

18 Февраль, 2010 - 01:00 — Гость
12.02.10

## . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном&nbsp;внеочередном общем собрании участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo;&nbsp;от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО &laquo;Аграф-энергосервис&raquo; без доверенности&raquo;. К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83;&nbsp;Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут. &nbsp;

12 Февраль, 2010 - 01:00 — Гость
12.02.10

## . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном&nbsp;внеочередном общем собрании участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo;&nbsp;от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО &laquo;Аграф-энергосервис&raquo; без доверенности&raquo;. К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83;&nbsp;Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью &laquo;Аграф-энергосервис&raquo; Агибалова&nbsp;А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут. &nbsp;

12 Февраль, 2010 - 01:00 — Гость

- ← Ctrl
- …
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- Ctrl →

ybobra.ru